ADC_REGS_t Struct Reference

## Public Attributes

volatile uint32_t | HC0
volatile uint32_t | HC1
volatile uint32_t | HC2
volatile uint32_t | HC3
volatile uint32_t | HC4
volatile uint32_t | HC5
volatile uint32_t | HC6
volatile uint32_t | HC7
volatile uint32_t | HS
volatile uint32_t | R0
volatile uint32_t | R1
volatile uint32_t | R2
volatile uint32_t | R3
volatile uint32_t | R4
volatile uint32_t | R5
volatile uint32_t | R6
volatile uint32_t | R7
volatile uint32_t | CFG
volatile uint32_t | GC
volatile uint32_t | GS
volatile uint32_t | CV
volatile uint32_t | OFS
volatile uint32_t | CAL

The documentation for this struct was generated from the following file:

- settings_defines.h